{
  "type": "minecraft:crafting_shaped",
  "group": "chipi",
  "category": "misc",
  "pattern": [
    "X X",
    "X X",
    "   "
  ],
  "key": {
    "X": {
      "item": "chipi:chipper_ingot"
    }
  },
  "result": {
    "item": "chipi:chipper_boots",
    "count": 1
  },
  "show_notification": true
}
